Bug 201975 - HWCERT: Wipro Limited WIV15206,WIV15286,WSG15106 [Goto Cert]
HWCERT: Wipro Limited WIV15206,WIV15286,WSG15106
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788886 788887 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 00:41 EDT by natarajan
Modified: 2012-02-09 03:47 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 06:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-08-17 06:27:10 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2MB
Memory: 512MB
Hard Disk Drive: HITACHI HDS728080PLA380 82GB HDD
Network Interface Card: Intel 82573V Gigabit Ethernet Controller
Video: Intel 945G Express Integrated Graphics Controller (GMA 950)
Audio Card: Ensoniq 5880 AudioPCI
CD-ROM: ATAPI CD ROM DRIVE-52MAX (Model: BENQ 652A) 
Floppy Drive: 1.44MB ALPS-DF354H FDD
USB Ports: 4 Ports
Motherboard: Intel D945GTP
Chipset: Intel 945G/82801

System has no configurable options

Note You need to log in before you can comment on or make changes to this bug.